Page MenuHomePhabricator

bracket stripping strips inside link targets
Closed, ResolvedPublic

Description

App 2.0-beta-2015-04-23

https://en.wikipedia.org/wiki/Grant_Shapps

current first sentence (after templates/infobox):

'''Grant Shapps'''  (born 14 September 1968) is a [[British people|British]] [[Conservative Party (UK)|Conservative Party]] [[politician]].

Visit "Conservative Party" and you end up on the dab page, not the UK page.

Also:

This version works fine:
Android App 2.0.102-r-2015-05-14

Event Timeline

jeremyb-phone raised the priority of this task from to High.
jeremyb-phone updated the task description. (Show Details)
jeremyb-phone added subscribers: bearND, Deskana, Dbrant and 3 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 22 2015, 3:32 PM
jeremyb-phone set Security to None.
jeremyb-phone updated the task description. (Show Details)Jul 5 2015, 7:47 PM

Change 242135 had a related patch set uploaded (by Dbrant):
No longer strip parenthetical content from first sentence.

https://gerrit.wikimedia.org/r/242135

Change 242149 had a related patch set uploaded (by Mholloway):
No longer strip parenthetical content from first sentence.

https://gerrit.wikimedia.org/r/242149

Change 242135 merged by jenkins-bot:
No longer strip parenthetical content from first sentence.

https://gerrit.wikimedia.org/r/242135

Change 242149 merged by jenkins-bot:
No longer strip parenthetical content from first sentence.

https://gerrit.wikimedia.org/r/242149

jeremyb updated the task description. (Show Details)Oct 1 2015, 2:41 AM
Dbrant closed this task as Resolved.Oct 26 2015, 3:23 PM
Dbrant claimed this task.